@charset "utf-8";
/*
####################################################
Stylesheet for:	Coastal Care Horticultural Services
Written by:		Dryad Web Design
Last updated:	12.10.12
####################################################
*/

/* Main colours: Dark Green-#4C6045  Light Green-#9ACB4C */

/* #####################################################################################
General CSS across whole website: */

html{min-height:100%; padding-bottom:1px;} /*Adds permanent vertical scroll bar to prevent page shift between small and large content*/

body{text-align: center;
	font-family:'Muli',Verdana, Geneva, Arial, sans-serif;
	font-size: 62.5%;
	font-weight:300;
	color:#666;
	line-height: 200%;}
	
*{padding:0; margin:0;}
img{border: none;}	
a{text-decoration: none; font-weight: normal; color: #666666;}
p{padding-bottom: 0.75em;}
h1{font-size:1.2em;}
h2{font-size:2.8em;}
h3{font-size:1.4em}
	
.clear{clear: both;}

#wrapper{
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	background:url(../images/wrapper-top.png) no-repeat center top;
	padding-top:10px;}
	
#inner-wrap{background:url('../images/wrapper-middle.png') repeat-y; padding:20px 50px;}

/* #####################################################################################
HEADER: */

#header{}
#header img{float:left; padding:0 0 25px 0;}
#tagline{float:right; padding-top:30px;}
#tagline h1{color:#9ACB4C; font-family:Verdana, Arial, Helvetica, sans-serif;}
#tagline h1.tag3{text-align:right}

/* #####################################################################################
NAVIGATION (HOME PAGE): */

#home-nav-pic{background:url(../images/home-nav-pic.jpg) no-repeat; margin-left:5px;}
#home-nav-frame{background:url(../images/home-nav-frame.png) no-repeat;}
#home-nav{height:330px;}
#home-nav ul{list-style:none;}
#home-nav ul li{float:left; width:150px; height:350px; padding-right:25px;}
#home-nav ul li.link-bottom{height:150px; padding-top:175px;}
#home-nav ul li.link-end{padding-right:0;}
#home-nav ul li a{height:135px; font-family:'Old Standard TT', 'Times New Roman', Times, sans-serif; color:#4C6045; font-weight:700; font-size:2.6em; line-height:120%; text-align:center; background:url(../images/home-nav-link-bg.png) repeat; display:block; padding:15px 5px 0 5px;}
#home-nav ul li a:hover{color:#FFF; background:none;}

/* #####################################################################################
NAVIGATION (STANDARD PAGES): */

#std-nav{text-align:center; padding:50px 0 5px 0;}
#std-nav.pic1{background:url(../images/std-nav-pic1.jpg) no-repeat center top;}
#std-nav.pic2{background:url(../images/std-nav-pic2.jpg) no-repeat center top;}
#std-nav.pic3{background:url(../images/std-nav-pic3.jpg) no-repeat center top;}
#std-nav.pic4{background:url(../images/std-nav-pic4.jpg) no-repeat center top;}
#std-nav.pic5{background:url(../images/std-nav-pic5.jpg) no-repeat center top;}
#std-nav ul{list-style-type:none;}
#std-nav ul li{display:inline; color:#4C6045; font-size:1.8em; font-weight:700; padding-right: 20px;}
#std-nav ul li.nav-end{padding-right: 0px;}
#std-nav ul li a{font-family:Arial, Helvetica, sans-serif; color:#4C6045; font-weight:700; line-height:200%;}
#std-nav ul li a:hover{color:#9ACB4C; text-decoration:underline;}
#std-nav ul li a.current{color:#9ACB4C;}

/* #####################################################################################
MAIN CONTENT: */

#main p{font-size:1.4em;}
#main p.last-para{padding-bottom:0;}
#main h2{color:#9ACB4C; font-family:"Old Standard TT", "Times New Roman", Times, serif; font-weight:normal; padding:0.5em 0;}
#main h3{color:#9ACB4C; font-family:'Muli',Verdana, Geneva, Arial, sans-serif;}
#main a{text-decoration:underline;}
#main a:hover{color:#9ACB4C;}
/*Services list*/
#main ul{list-style:disc inside; padding-bottom:10px;}
#main ul li{font-size:1.4em; line-height:200%;}
#main ul.three-col li{float:left; width:286px;}
#main img.std-pic{float:right; border:medium ridge #4C6045; padding: 5px;/*17px 19px 19px 17px;*/ margin:0 0 20px 20px;}
img.pdf{vertical-align:text-top; padding-right:10px;}
/*List for Terms*/
#main ol{counter-reset:section; list-style-type:none;}
#main ol li{counter-increment:section; font-size:16px; font-weight:bold; padding:10px 0;}
#main ol li:before{content: counters(section, ".") ". ";}
#main ol ol{margin-left:55px;}
#main ol ol li{position:relative; font-size:14px; font-weight:normal;}
#main ol ol li:before{position:absolute; top:10px; left:-2.5em; font-weight:bold;}
#main ol ol ol{list-style-type:lower-alpha; margin-left:2em; padding-top:0.5em;}
#main ol ol ol li{font-weight:bold; padding:0;}
#main ol ol ol li:before{content:counters(section,"",none)"";}
#main ol ol ol li span.normal-weight{font-weight: normal;}

/* #####################################################################################
FOOTER: */

#footer{background:url(../images/wrapper-bottom.png) no-repeat center top; color:#9ACB4C; font-size: 1.05em; padding:5px 30px;}
#footer-left{float:left; width:257px;}
#footer-left p{padding-bottom:0;}
#footer-centre{float:left; width:388px; text-align:center;}
#footer ul{list-style:none;}
#footer ul li{display:inline; padding-right: 2px;}
#footer a{color:#9ACB4C;}
#footer a:hover{text-decoration:underline;}
#footer-right{float:right; text-align:right; width:255px;}

/* #####################################################################################
GALLERY: */

#main #gallery img{vertical-align:bottom; border: ridge #4C6045; margin:0px 10px 10px 0px; padding:2px;/*padding:0 22px 22px 0;*/}
#main #gallery img.row-end{margin-right:0px; /*padding-right:0;*/}
#main #gallery img.last-row{margin-bottom:0px;}
#main #gallery a{margin:0; padding:0;}

/* #####################################################################################
BLOCKQUOTES: */

blockquote{width:420px; padding:20px 0;}
blockquote.left{float:left;}
blockquote.right{float:right;}
blockquote p.open{background:url(../images/quote-open.png) no-repeat top left; font-style:italic; text-align:left; padding:0px 40px 0 40px;}
blockquote p.close{/*background:url(../images/quote-close.png) no-repeat bottom right;*/ text-align:right; padding:15px 40px 0 40px;}

/* #####################################################################################
CONTACT PAGE: */

form{float:left; margin:20px 0 0 70px;}
fieldset{border:none;}
label, textarea{display:block;}
label{font-size:1.4em;}
input, textarea{width:300px; font-family:'Muli',Verdana, Geneva, Arial, sans-serif; font-size:1.4em; margin-bottom:10px; padding-left:5px;}
input{height:25px;}
textarea{height:100px; padding-top:5px;}
input#submitButton{width:auto; height:auto; color:#4C6045; background-color:#9ACB4C; cursor:pointer; margin:0; padding:5px 10px;}
#contact-info{float:right; width:350px; margin:34px 20px 0 0;}
#contact-info h3{font-weight:normal;}
.contact{background-position:top left; background-repeat:no-repeat; padding: 0 0 10px 50px;}
#contact-tel{background-image:url(../images/icon-tel.png)}
#contact-mob{background-image:url(../images/icon-mob.png);}
#contact-email{background-image:url(../images/icon-at.png);}
#contact-address{background-image:url(../images/icon-address.png);}
